[Forgot Password]
Login  Register Subscribe

23631

 
 

126951

 
 

99602

 
 

909

 
 

80170

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Apple QuickTime before 7.6.4 allows Buffer Overflow Vulnerability

ID: oval:org.mitre.oval:def:5672Date: (C)2009-09-24   (M)2017-12-09
Class: VULNERABILITYFamily: windows




Buffer overflow in Apple QuickTime before 7.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a crafted MPEG-4 video file.

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows 8
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Product:
Apple QuickTime
Reference:
CVE-2009-2203
CVE    1
CVE-2009-2203
CPE    120
cpe:/a:apple:quicktime:::x86
cpe:/a:apple:quicktime:7.1.2:-:mac
cpe:/a:apple:quicktime:6.4.0:-:mac
cpe:/a:apple:quicktime:6.0.2:-:mac
...

© 2013 SecPod Technologies